﻿#agenda {
    height: 600px;
    width: 560px;
    vertical-align: top;
    /*background-image: url('image/AgendaNumber.png');*/
}

#favor {
    width: 600px;
    height: 190px;
    position: relative;
    border: 2px rgb(255,255,255) double;
    border-radius: 2px 2px 2px 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(140,151,154, 0.2) url('image/FavorPosition-v7.png') repeat left top;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

#oppose {
    width: 600px;
    height: 190px;
    position: relative;
    border: 2px rgb(255,255,255) double;
    border-radius: 2px 2px 2px 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(140,151,154, 0.2) url('image/OpposePosition-v3.png') repeat left top;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

#other {
    width: 600px;
    height: 200px;
    position: relative;
    border: 2px rgb(255,255,255) double;
    border-radius: 2px 2px 2px 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: rgba(140,151,154, 0.2) url('image/OtherPosition-v3.png') repeat left top;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

.position_label {
    padding: 1px;
    color: white;
    font-weight: bold;
    text-align: center;
    background: rgba(26,26,26, 0.4);
    border-radius: 8px 8px 0px 0px;
    text-shadow: 2px 2px #696969, -1px -1px 0 #3f3f3f, 1px -1px #3f3f3f, -1px 1px #3f3f3f, 1px 1px #3f3f3f;
}

.rbText {
    /*word-wrap: break-word;*/
    /*line-height: 80% !important;*/
    /*padding-top: 8px;*/
    /*text-shadow: 2px 2px #3f3f3f;*/
    /*vertical-align: baseline !important;*/
    /*text-shadow: 3px 3px #696969, -1px -1px #3f3f3f, 1px -1px #3f3f3f, -1px 1px #3f3f3f, 1px 1px #3f3f3f;*/
}

.track,
div.RadListView div.track {
    width: 70px;
    height: 25px;
    /*background:white url('images/music.gif') no-repeat scroll center 25%;*/
    float: left;
    /*border-right:1px solid #E6E6E6;
            border-bottom:1px solid #E6E6E6;*/
    border-bottom: 0px;
    padding: 1px;
    margin: 6px 3px 6px 3px;
}

.trackFavor,
div.RadListView div.trackFavor {
    width: 55px;
    height: 20px;
    z-index: 0;
    float: left;
    /*border-right:1px solid #E6E6E6;
            border-bottom:1px solid #E6E6E6;*/
    border-bottom: 0px;
    padding: 1px;
    margin: 6px 3px 6px 3px;
}

.RadListView_MetroTouch .rlvDrag {
    background-image: none !important;
}

html, body {
    overflow-x: hidden;
}
/*MG */
body {
    background: #3D89D7;
    display: block;
    font-family: Lato, Arial, Helvetica, sans-serif;
    /*background: rgba(214,235,242, 0) url('image/BlueCityscapeBkg_land.jpg');*/
    /*background-size: auto;
            background-repeat: no-repeat;*/
}

/*MG */
.mainsection {
    width: 85%;
    margin: 50px auto;
    /*width: 1180px;*/ /* mg - commented out 4/4/2020 */
    display: block;
    height: auto; /*mg - 1780px;*/
    /*padding: 30px;*/
    /*padding: 20px 0 20px 0;*/
    /*background: rgba(214,235,242, 0) url('image/BlueCityscapeBkg.jpg') repeat left top;*/
    background: #fff;
    /*border-radius: 10px;*/
    /*-webkit-border-radius: 10px;
                -moz-border-radius: 10px;*/
    /*box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);*/
    /*box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.13);
                -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);*/
}


    /*SubSection zone*/

    /*SubSection zone*/
    .mainsection .header_part {
        font-family: Lato, Arial, Helvetica, sans-serif;
        background: #9FC0E1;
        color: #272467;
        padding: 10px;
    }

    /* check and remove if not needed*/
    .mainsection .inner-wrap {
        /*border: 1px rgb(255,255,255) double;*/
        padding: 5px 15px;
        background: #fff;
        color: #335B99;
        height: auto;
        /*background: #d6ebf2;*/
        /*background: rgba(55,61,63, 0.4);
                border-radius: 6px;*/
        margin-bottom: 5px;
        font-family: Lato, Arial, Helvetica, sans-serif;
        /*border-radius: 6px;
                -webkit-border-radius: 6px;
                -moz-border-radius: 6px;*/
    }

.inner_wrap_table {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}

/*Top header section*/
.mainsection h1 {
    text-align: center;
    background: #FFC003;
    /*background-image: url('image/green-gradient3_LR.jpg');*/
    padding: 8px 6px 8px 6px;
    /*margin: -30px -30px 10px -30px;*/
    color: #030B39;
    font: normal 20px Lato, Arial, Helvetica, sans-serif;
}


    .mainsection h1 > span {
        display: block;
        margin-top: 2px;
        font: 12px Lato, Arial, Helvetica, sans-serif;
    }

.mainsection label {
    display: inline-block;
    font: 12px Lato, Helvetica, sans-serif;
    margin-bottom: 0px;
    max-width: 200px;
    padding: 0 12px;
}

/*MG START- 11/13/2020 upload file select style */
#ctl00_ContentPlaceHolder1_RadAsyncUpload1row0 > select,
#ctl00_ContentPlaceHolder1_RadAsyncUpload1ListContainer > li.ruFileLI.ruUploadSuccess > select {
    width: 106px !important;
}

.RadUpload_Default .ruUploadSuccess .radIcon:before,
.RadUpload_Default .ruUploading .radIcon:before,
.RadUpload_Default .ruUploadFailure .radIcon:before,
.RadUpload_Default ruUploadCancelled .radIcon:before {
    left: 0 !important;
}

.RadUpload .radIcon {
    width: 7px !important;
    margin-bottom: 3px !important;
}

.RadUpload .ruFileLI .ruButton {
    margin-left: 0px !important;
}

#div_Agenda_validation_scroll {
    position relative !important;
    top: 20px !important;
}

.RadUpload_Default .ruUploadCancelled .radIcon:before {
    left: 0 !important;
}

/*MG - END */
/*Each section - Sub Header*/
.mainsection .section {
    font: bold 20px 'Lato', serif;
    color: #030A36;
    margin-top: 5px;
    margin-bottom: 2px;
    position: relative;
    /*background: rgba(88,88,88, 0.9);*/
    /*text-shadow: 2px 2px #3f3f3f;*/
    /*text-shadow: 3px 3px #696969, -1px -1px #3f3f3f, 1px -1px #3f3f3f, -1px 1px #3f3f3f, 1px 1px #3f3f3f;*/
}
    /*-------------------------------------------*/
    /*the section is for form title. Check and remove if not used. mg - 4/28/2020 */
    .mainsection .section span {
        background: #4ca64c;
        padding: 4px 12px 4px 12px;
        position: absolute;
        /*border-radius: 50%;
                    -webkit-border-radius: 50%;
                    -moz-border-radius: 50%;*/
        border: 2px solid #fff;
        font-size: 28px;
        margin-left: -45px;
        color: #fff;
        margin-top: -3px;
    }

    .mainsection .section div {
        margin-left: 6px;
    }
/*--------------------------------*/

/*MG commented out lines */
.userMsg {
    margin-top: 4px;
    margin-bottom: 4px;
    /*background-color: #E8E8E8;*/
    /*background: rgba(0,0,0,0.6);*/
    /*display: inline-block;*/
    /*width: 1140px; commented out by mg 4/7/2020*/
    height: auto;
    padding: 10px;
    /*border-radius: 5px 5px 5px 5px;
            -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
    /*box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e6ffffff', endColorstr='#e6ffffff'); /* IE */
    opacity: 0.95;
    font: normal 16px 'Lato', serif;
    color: #fafafa;
}

/*MG commented out lines */
.userMsg2 {
    margin-top: 4px;
    margin-bottom: 4px;
    /*background-color: #E8E8E8;*/
    background: rgba(0,0,0,0.6);
    display: inline-block;
    /*width: 1140px; commented out by mg 4/7/2020 */
    /*height: 115px;*/
    padding: 10px;
    border-radius: 5px 5px 5px 5px;
    /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e6ffffff', endColorstr='#e6ffffff'); /* IE */
    opacity: 0.95;
    font: normal 16px 'Lato', serif;
    font-weight: bold;
    color: #fafafa;
    text-align: justify;
}

/*MG commented out lines */
.userMsg3 {
    margin-top: 4px;
    margin-bottom: 4px;
    /*background-color: #E8E8E8;*/
    background: rgba(0,0,0,0.6);
    display: inline-block;
    /*width: 1140px; commented out by mg 4/7/2020 for testing responaivness */
    /*height: 500px;*/
    padding: 10px;
    border-radius: 5px 5px 5px 5px;
    /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e6ffffff', endColorstr='#e6ffffff'); /* IE */
    opacity: 0.95;
    font: normal 20px 'Lato', serif;
    color: #fafafa;
}

/*MG commented out lines */
.agendaDesc {
    background-color: #E8E8E8;
    display: inline-block;
    padding: 10px;
    border-radius: 1px 1px 1px 1px;
    /*-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#e6ffffff', endColorstr='#e6ffffff'); /* IE */
    opacity: 0.95;
    font: normal 16px 'Lato', serif;
}
/*MG commented out lines */
.selectedItemFooter {
    position: absolute;
    right: 5px;
    bottom: 5px;
    padding-left: 5px;
    background-color: rgba(130,130,130,0.8);
    /*-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
}
/*--------------- mg - changed from 2.5e 4/28/2000 */

/*Enlarge Radio button*/
input[type=radio] {
    /*display: none;*/
    width: 1.8em !important;
    height: 1.8em !important;
    -moz-transform: scale(1.8, 1.8);
}


/*MG */
#ctl00_ContentPlaceHolder1_rblInterpreter input {
    margin-left: 10px;
}
/*MG */
#ctl00_ContentPlaceHolder1_rblInterpreter label {
    margin-left: 17px;
}

.RadToolTip_MetroTouch {
    background: white !important;
    border: 10px solid rgba(0, 0, 0, 0.3) !important;
    border-radius: 10px;
    -moz-background-clip: border; /* Firefox 3.6 */
    -webkit-background-clip: border; /* Safari 4? Chrome 6? */
    background-clip: border-box !important; /* Firefox 4, Safari 5, Opera 10, IE 9 */
    -moz-background-clip: padding; /* Firefox 3.6 */
    -webkit-background-clip: padding; /* Safari 4? Chrome 6? */
    background-clip: padding-box !important; /* Firefox 4, Safari 5, Opera 10, IE 9 */
    -moz-background-clip: content; /* Firefox 3.6 */
    -webkit-background-clip: content; /* Safari 4? Chrome 6? */
    background-clip: content-box !important; /* Firefox 4, Safari 5, Opera 10, IE 9 */
}

span.rbHovered.RadButton.RadButton_MetroTouch {
    border: 2px solid #fafafa !important;
    border-radius: 19px;
}

.RadButton_Telerik .rbSkinnedButton, .RadButton_Telerik .rbDecorated, .RadButton_Telerik.rbVerticalButton, .RadButton_Telerik.rbVerticalButton .rbDecorated, .RadButton_Telerik .rbSplitRight, .RadButton_Telerik .rbSplitLeft {
    border-radius: 25px !important;
    padding-left: 0px !important;
    color: white !important;
    background-position-x: -3px;
    background-position-y: -332px;
    /*text-shadow: 3px 3px #696969, -1px -1px 0 #3f3f3f, 1px -1px #3f3f3f, -1px 1px #3f3f3f, 1px 1px #3f3f3f;*/
    border: 2px solid #fafafa;
}

.rbLinkButton.RadButton.RadButton_Telerik {
    border-radius: 25px !important;
    color: white !important;
    background-position-x: -3px;
    background-position-y: -330px;
    /*text-shadow: 3px 3px #696969, -1px -1px 0 #3f3f3f, 1px -1px #3f3f3f, -1px 1px #3f3f3f, 1px 1px #3f3f3f;*/
    border: 1px solid #fff;
    background-image: url("image/LinkButton_bg.png");
}
/*MG */
#ctl00_ContentPlaceHolder1_rbtnReturn {
    padding: 0px 12px !important;
    border: none;
}

.rbButton.RadButton {
    padding: 0px 12px !important;
    border: 1px solid #000;
}

.RadButton.rbButton.rbImageButton:hover {
    border: 2px solid #fafafa !important;
    border-radius: 19px;
}

.RadGrid_Windows7 .rgEditRow {
    background-color: #e6f0fd !important;
}

/*MG */
.inputButton {
    background: url('image/Cancel2.png') 0 0 no-repeat !important;
}

.riSingle .riButton {
    height: 20px !important;
    width: 20px !important;
    margin-top: 7px !important;
}

.RadInput a {
    /*position: absolute !important;*/
    /*left: 607px !important;*/
}


/*MG */
.rdbLanguage {
    display: inline-block;
    vertical-align: middle;
}
/*MG */
.increase_bottom_margin {
    margin-bottom: 10px !important;
}
/*MG */
.comment_button {
    text-align: center;
    background: #00b300;
    font-size: 7px;
    width: 100%;
    padding: 8px;
    word-break: break-all;
    border-radius: 10%;
}
/*MG */
.rgExpandCol {
    padding: 5px;
}
/*MG - CHECK if this needed */
.agenda_item_agendaNum {
    width: 30px !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
    margin-right: 0;
}
/*MG */
.agenda_item {
    padding-right: 5px !important;
}

/*MG */
#ctl00_ContentPlaceHolder1_RadGridNested_ctl00 > tbody > tr:not(.rgRow) {
    background: #CCEBFF;
    border: none;
}
/*MG */
#ctl00_ContentPlaceHolder1_RadGridNested_ctl00 > tbody > tr > td:not(.rgRow) {
    border: none;
    padding: 10px !important;
}
/*MG */
.rgExpandCol, .rgExpandCol > td {
    border: none;
}
/*MG */
.banner_div {
    width: 100%;
    height: auto;
}
/*MG */
.banner_img {
    width: 100%;
    display: block;
}
/*MG */
.read-more-state {
    display: none;
}
/*MG */
.read-more-target {
    opacity: 0;
    max-height: 0;
    font-size: 0;
}
/*MG */
.read-more-state:checked ~ .read-more-wrap .read-more-target {
    opacity: 1;
    font-size: inherit;
}
/*MG */
.read-more-state ~ .read-more-trigger:before {
    content: 'Show more ⇓';
}
/*MG */
.read-more-state:checked ~ .read-more-trigger:before {
    content: 'Show less ⇑';
}
/*MG */
.read-more-trigger {
    color: #FFFFF0;
}
/*MG position radio button */
.radbutton_style > tbody > tr > td > label {
    display: inline;
    font-size: 1em;
    vertical-align: super;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 0;
    margin: 0;
}

.radbutton_error {
    position: relative !important;
    bottom: 9px !important;
    left: 8px;
}

/*MG*/
.select_state {
    padding: 0 !important;
}

/*MG */
#ctl00_ContentPlaceHolder1_RadGridNested_ctl00 {
    border: none;
    padding: 0;
    margin: 0;
}
/*MG */
#ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00__0 > td:nth-child(1), /**/
#ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00__0 > td:nth-child(2),
#ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(1), /**/
#ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(2), /**/
#ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(1), /**/
#ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(2) { /**/
    width: 70px !important;
}

/*MG */
.cancel_button {
    background: url(../image/cancel_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 36% !important;
}
/*MG */
.search_button {
    background: url(../image/search_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 36% !important;
}


/* MG changed Radgrid selected row color */
.RadGrid .rgSelectedRow > td {
    background-image: none !important;
    background-color: #F0F8FF !important;
    border-color: #989898 !important;
    color: #1F2521 !important;
}

/*MG*/
.word_break {
    word-break: break-word !important;
}

/*MG*/
.rgMasterTable.rgClipCells.rgRow > td {
    word-break: break-all !important;
}
/*MG*/
.error_style {
    font-family: Lato !important;
    border: 1px solid #CD5C5C !important;
    color: #CD5C5C !important;
    background: rgba(255,204,204, 0.8) !important;
    font-size: 1em !important;
    text-align: center !important;
    min-height: 40px !important;
    width: 97% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 8px !important;
    padding-top: 20px;
    display: block !important;
}
/*MG*/
.error_div_style {
    padding-top: 10px;
    vertical-align: middle;
}

/*MG*/
.rgRow rgSelectedRow {
    background: #F0F8FF;
}

/*MG*/
.button_align {
    margin-bottom: 10px !important;
    text-align: right !important;
}

/*MG - 5/17/2020 the verif and conf table style*/
#ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00, #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 { /**/
    border: #335B99;
    color: #535C61;
    font-family: "Lato";
    height: auto !important;
    border-collapse: collapse !important;
}
    /*MG */
    #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > tbody > tr:not(:last-child) {
        border-bottom: 1px solid #DCDCDC !important;
    }
    /*MG */
    #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > tbody > tr:not(:last-child) {
        border-bottom: 1px solid #DCDCDC !important;
    }

    /*MG */
    #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 td, #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 td { /**/
        border-left: 0;
        border-right: 0;
    }

/*MG -- NestedTable Agenda Column */
#ctl00_ContentPlaceHolder1_RadGridNested_ctl00 td:nth-child(2) {
    min-width: 40px;
}

/*Mg Alert Start alert panel styling */
.RadWindow {
    background: #ffffff !important;
    min-width: 200px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

.alert_button {
    font-size: 15px !important;
    font-family: Lato !important;
    background: #2EA1D8 !important;
    padding: 5px 10px !important;
    color: #ffffff !important;
}

.alert_text {
    font-size: 18px !important;
    font-family: Lato !important;
    color: #335B99 !important;
    margin-bottom: 10px !important;
    line-height: 0.9 !important;
}


/*MG - Verification view - instruction */
.instruction {
    border: 2px solid #305D98;
    padding: 0 12px 12px 12px !important;
    background: rgba(240,240,240, 0.8);
}


/* MG /17/2020  - Attachement */
/*MG Checkbox is not currently used */
/*button.RadCheckBox {     
    margin-top: 6px !important;
}

button.RadCheckBox .rbIcon, button.RadCheckBox .rbIcon:before {
    font-size: 1.7em !important;
    padding-right: 0 !important;
    margin-right: 0 !important;
 }

 .attach_checkmark {
    padding-right: 0 !important;
    margin-right: 0 !important;
    width: 60px !important;
}

.attach_text_column {
    padding-left: 0 !important;
    font-size: 14px !important;
}
*/

/*MG - attach file */
.attach_div {
    border: 1px solid #B0C4DE;
    background: rgba(240,240,240, 0.8);
    padding: 5px 5px 10px 5px;
    height: auto;
    line-height: 22px;
}

.ruUploadSuccess, .ruUploading, .ruUploadFailure {
    top: 22px;
    right: 400px;
}

.ruUploadCancelled {
    top: 50px;
    right: 400px;
    margin-left: 3px;
}

.RadUpload .ruUploadProgress, .ruUploadCancelled {
    display: inline-block;
    font-size: 14px;
    width: 160px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
}

.attach_text {
    word-break: break-word; 
}


    /*Mg Alert End alert panel styling */
    /* MG - Media css media Start */
    @media screen and (max-width: 1280px) {

        .ruUploadSuccess, .ruUploading, .ruUploadFailure, .ruUploadCancelled {
            right: 333px;
        }

        #ctl00_ContentPlaceHolder1_RadAsyncUpload1row0 > select,
        #ctl00_ContentPlaceHolder1_RadAsyncUpload1ListContainer > li.ruFileLI.ruUploadSuccess > select {
            display: block;
            position: relative;
            left: 250px;
        }
    }

    @media screen and (max-width: 1190px) {
        .ruUploadSuccess, .ruUploading, .ruUploadFailure, .ruUploadCancelled {
            right: 320px;
        }
    }

    @media screen and (max-width: 1150px) {
        .attach_text {
            line-height: 15px;
            font-size: 14px;
        }

        .ruUploadSuccess, .ruUploading, .ruUploadFailure, .ruUploadCancelled {
            right: 300px;
        }
    }

    @media screen and (max-width: 1099px) {
        .ruUploadSuccess, .ruUploading, .ruUploadFailure, .ruUploadCancelled {
            right: 290px;
        }
    }

    @media screen and (max-width: 1024px) {

        .mainsection label {
            display: block;
            padding-bottom: 3px;
        }

        #ctl00_ContentPlaceHolder1_RadAsyncUpload1row0 > select,
        #ctl00_ContentPlaceHolder1_RadAsyncUpload1ListContainer > li.ruFileLI.ruUploadSuccess > select {
            display: inline-block;
            left: 25px;
        }

        .align_inputs {
            margin-bottom: 5px !important;
            text-align: center !important;
        }

        .mainsection .header_part {
            font-size: 0.9em;
        }

        .RadComboBox_MetroTouch .rcbArrowCell a {
            width: 15px !important;
            height: 35px !important;
            background-position: -17px -58px !important;
        }

        #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(1), 
        #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(1) { 
            width: 65px !important;
            padding-right: 5px;
        }

        #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(2), 
        #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(2) {
            width: 54px !important;
            padding-right: 5px !important;
        }

        #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(3), 
        #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(3) {
            padding-right: 5px !important;
        }

        .ruUploadSuccess, .ruUploading, .ruUploadFailure, .ruUploadCancelled {
            right: 245px;
        }
    }

    @media only screen and (max-width: 1024px) and (min-width: 769px) {
        .RadComboBox_MetroTouch .rcbArrowCell a {
            width: 15px !important;
            height: 35px !important;
            background-position: -17px -58px !important;
        }
    }

    @media screen and (max-width: 995px) {
        .ruUploadSuccess, .ruUploading, .ruUploadFailure, .ruUploadCancelled {
            right: 220px;
        }
    }

    @media screen and (max-width: 914px) {
        .ruUploadSuccess, .ruUploading, .ruUploadFailure, .ruUploadCancelled {
            right: 210px;
        }
    }

    @media screen and (max-width: 874px) {
        .ruUploadSuccess, .ruUploading, .ruUploadFailure, .ruUploadCancelled {
            right: 190px;
        }
    }

    @media screen and (max-width: 768px) {

        .mainsection label {
            display: inline-block;
        }

        #ctl00_ContentPlaceHolder1_RadAsyncUpload1row0 > select {
            display: inline-block;
            left: 5px;
        }

        .select_state {
            padding-right: 15px !important;
            padding-left: 15px !important;
        }

        .inner_wrap_table {
            width: 100% !important;
            margin: 0 !important;
            padding: 0 !important;
        }

        .instruction {
            border: none !important;
            font-weight: normal !important;
            font-size: 0.8em !important;
            padding: 8px !important;
        }

        #ctl00_ContentPlaceHolder1_RadGridPrewview, #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation {
            border: none !important;
            border-bottom: 2px solid #335B99 !important;
        }

        .RadWindow {
            width: 30% !important;
        }

        .alert_text {
            font-size: 16px !important;
        }

        .ruUploadSuccess, .ruUploading, .ruUploadFailure {
            right: 0;
            top: 0;
        }

        .ruUploadCancelled {
            top: 10px;
            right: 10px;
            margin-left: 3px;
        }
    }

    @media screen and (max-width: 601px) {

        .mainsection label {
            display: block;
        }

        #ctl00_ContentPlaceHolder1_RadAsyncUpload1row0 > select,
        #ctl00_ContentPlaceHolder1_RadAsyncUpload1ListContainer > li.ruFileLI.ruUploadSuccess > select {
            display: inline-block;
            left: 25px;
        }

        .mainsection {
            width: 100%;
            margin: 0;
        }

        .mainsection .inner-wrap {
            padding: 5px 18px;
        }

        .mainsection h1 {
            font-size: 0.8em;
        }

        .mainsection .header_part {
            font-size: 0.7em;
        }

        .comment_button {
            text-align: center;
            background: #00b300;
            font-size: 6px;
            width: 100%;
            padding: 5px;
            word-break: break-all;
            border-radius: 10%;
        }

        #RadGridPrewview, #rgAgenda {
            background: red;
            font-size: 3.7em;
        }

        #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(1),
        #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(1) { /**/
            width: 45px !important;
            font-weight: initial !important;
        }

        #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(2), /**/
        #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(2) { /**/
            width: 36px !important;
            font-weight: initial !important;
        }

        .verification_table, .agenda_item {
            font-size: 0.8em !important;
        }

        .attach_comment {
            font-size: 13px !important;
        }

        #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(1), /**/
        #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(2), /**/
        #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(3), /**/
        #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00 > thead > tr > th:nth-child(4), /**/
        /*#ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00__0 > td:nth-child(1),
            #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00__0 > td:nth-child(2),
            #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00__0 > td:nth-child(3),
            #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00__0 > td:nth-child(4),*/
        #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(1), /**/
        #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(2), /**/
        #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(3), /**/
        #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 > thead > tr > th:nth-child(4), /**/
        /*#ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00__0 > td:nth-child(1),
            #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00__0 > td:nth-child(2),
            #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00__0 > td:nth-child(3),
            #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00__0 > td:nth-child(4),*/
        #ctl00_ContentPlaceHolder1_RadGridNested_ctl00 > thead > tr > th:nth-child(2), /**/
        #ctl00_ContentPlaceHolder1_RadGridNested_ctl00 > thead > tr > th:nth-child(3), /**/
        /*#ctl00_ContentPlaceHolder1_RadGridNested_ctl00__0 > td:nth-child(2),
            #ctl00_ContentPlaceHolder1_RadGridNested_ctl00__0 > td:nth-child(3),*/
        #ctl00_ContentPlaceHolder1_RadGridPrewview_ctl00, /**/
        #ctl00_ContentPlaceHolder1_RadGridPrewviewConfirmation_ctl00 /**/ {
            font-size: 0.7em !important;
        }

        .button_align {
            text-align: center !important;
        }
    }

    @media screen and (max-width: 469px) {
        .mainsection h1 {
            font-size: 0.7em;
        }

        .attach_comment {
            font-size: 13px !important;
        }

        .RadWindow {
            width: 90% !important;
        }
    }

    /* START Style for Rad Upload */

    div.RadUpload .ruSelectWrap .ruButton, div.RadUpload .ruSelectWrap .ruButton.ruButtonHover {
        background: #335B99;
        border: 0;
        border-radius: 0;
        color: #ffffff;
        font-family: "Lato";
    }

    .attachment-info {
        margin: 5px 0 0 0;
        /*padding: 1em 0 1em 150px;*/
        list-style: none;
        background: #f0f1f1;
        color: #455A64;
        font-family: "Roboto","Noto",sans-serif;
    }

    .ruFileWrap > .ruStyled > .ruUploadProgress {
        word-wrap: break-word !important;
    }

    .ruInputs li {
        position: relative;
        /*line-height: 1.1;*/
    }

        /** Upload mini-control */
        .ruInputs li:first-child {
            padding-top: 1em;
            /*padding-bottom: 1em;*/
        }

    /* END Style for Rad Upload */